* {
	font-family: Arial, Helvetica, sans-serif;
        font-size:12px;
        color:#343434;
}
body {
    background:#fff;
    padding:0;
    margin:0;
}
a {
    text-decoration:none;
    color:#343434;
}
a:hover {
    color:#d83b12;
    text-decoration:underline;
}
h1 {font-size:2em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; color:#ec5a13; margin:10px 0 7px 0;}
h2 {font-size:1.5em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; color:#818081; margin:5px 0 5px 0;}
h3 {font-size:1.2em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; color:#818081;}
h4 {font-size:1em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; color:#818081; margin:5px 0 5px 0;}
p {margin:5px 0 15px 0;}
ul {
	list-style:none;
	padding-left:0;
}
li {
	background:url('../images/li-bg.png') no-repeat;
	padding-left:40px;
	margin-left:0;
}
#container {
	padding:0;
	margin:0;
}
#head_outer {
    background-position: 0 -120px;
    border-bottom: 5px solid #D83B12;
    height: 144px;
    width: 100%;
}
#content_outer {
	width:100%;
	/*background:#fff;*/
	background:#fff url('../images/content-bg.png') repeat-x;
}
#testimonial_bar_outer {
	width:100%;
	height:78px;
	margin-top:10px;
	background:#fff;
}
#link_bar_outer {
	width:100%;
	height:161px;
	background:#cbcbcb url('../images/vertical_sprite.png') repeat-x;
	background-position: 0px -857px;
	border-bottom:5px solid #d83b12;
}
#footer_outer {
	width:100%;
	height:65px;
	background:#fff url('../images/vertical_sprite.png') repeat-x;
	background-position: 0px -260px;
}

#head_inner {
	margin: 0 auto 0 auto;
	text-align:center;
	width: 960px;
	/*background:#fff url('../images/head_inner_bg.jpg') no-repeat;*/
	height:140px;
}
#head_inner .logo{
    background: url("../images/logo_ori.jpg") no-repeat scroll 10px 0px #FFFFFF;
    float: left;
    height: 88px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 250px;
}
#head_inner .right_text{
	float: right;
	overflow: hidden;
	font-size: 30px;
	margin: 0;
	padding: 5px 20px 0 0;
	clear: right;
}
#head_inner .language{
	float: right;
	padding: 5px 20px 0 0px;
}
#head_inner .language img{
	margin-right: 5px;
	border: 0;
}
#content_inner {
	margin: 0 auto 0 auto;
	text-align:left;
	width: 940px;
	margin-top:0px;
	padding-left:20px;
	padding-top:5px;
}
#content_left {
	width:150px;
	float:left;
}
#content_middle {
	width:580px;
	float:left;
	margin:0 10px 0 10px;
	padding:0 10px 0 10px;
	background:#fff;
}
#content_middle a{
	color: #EC5A13;
	cursor: pointer;
}
#content_middle strong{
	color: #EC5A13;
}
#content_right {
	width:150px;
	float:left;
}
#testimonial_bar_inner {
	margin: 0 auto 0 auto;
	text-align:left;
	width: 960px;
	height:78px;
	background:#fff url('../images/testimonial_bar_bg.gif') no-repeat;
}
#link_bar_inner {
	margin: 0 auto 0 auto;
	text-align:left;
	width: 935px;
	padding-left:25px;
}

#link_box {
	float:left;
	height:161px;
}
#link_box .header {
	padding:0;
	margin:0;
	color:#343434;
	padding-bottom:3px;
	border-bottom:2px solid #343434;
	font-size:13px;
	font-weight:normal;
	margin-top:5px;
}
#link_box .header_alt {
	padding:0;
	margin:0;
	color:#343434;
	padding-bottom:6px;
	border-bottom:2px solid #343434;
	font-size:13px;
	font-weight:normal;
	margin-top:5px;
}
.box_one {width:328px; margin-right:15px; text-align:justify;}
.box_two {width:214px; margin-right:15px; text-align:justify;}
.box_three {width:348px;}
.white-bold {color:#fff; font-weight:bold;}
#link_bar_inner #link_form {
	padding-top:0;
	margin-top:0;
}
#link_form label {
	float:left;
	width:95px;
	height:15px;
	padding-top:5px;
	color:#343434;
}
#link_form input {
	float:left;
	height:15px;
	border:none;
	width:210px;
	margin:5px 0 0 10px;
	padding:0 0 0 5px;
}
#link_form select {
	float:left;
	width:218px;
	margin-left:10px;
}
#link_form textarea {
	margin-top:5px;
	height:40px;
	float:left;
	width:210px;
	margin-left:10px;
	border:none;
	padding-left:5px;
}
#link_form .button {
	float:left;
	margin-left:105px;
	width:215px;
	height:22px;
	color:#fff;
	background:#ec5a13 url('../images/vertical_sprite.png') repeat-x;
	background-position: 0px -668px;
	border-top:1px solid #ffa460;
	border-right:1px solid #96290c;
	border-bottom:1px solid #96290c;
	border-left:1px solid #ffa460;
}

#footer_inner {
	margin: 0 auto 0 auto;
	text-align:left;
	width: 960px;
	color:#6d6d6d;
}
#main-navigation {
	margin:0;
	list-style:none;
	background:transparent;
	padding: 16px 0 0 18px;
	float: left;
	clear: left;
	width: 942px;
}
#main-navigation ul {
	
}
#main-navigation li {
	float:left;
	background:none;
	padding:0;
}
#main-navigation li a {
	background:#cbcbcb url('../images/vertical_sprite.png') repeat-x;
	background-position: 0px 0px;
	height:27px;
	display:block;
	padding-top:12px;
	text-align:center;
	color:#343434;
	margin-right:5px;
	font-weight:bold;
	border-top:1px solid #e7e7e7;
	border-right:1px solid #7b7b7b;
	border-left:1px solid #e7e7e7;
}
#main-navigation li a:hover {
	background:#343434 url('../images/vertical_sprite.png') repeat-x;
	background-position: 0px -40px;
	text-decoration:none;
	color:#fff;
	border-top:1px solid #e2e2e2;
	border-right:1px solid #818081;
	border-left:1px solid #e2e2e2;

}
#main-navigation .active {
	background-position: 0px -80px;
	background-color:#d83b12;
	color:#fff;
	border-top:1px solid #ffa460;
	border-right:1px solid #96290c;
	border-left:1px solid #ffa460;
}
#main-navigation .home {width:100px;}
#main-navigation .about {width:126px;}
#main-navigation .web {width:120px;}
#main-navigation .seo {width:121px;}
#main-navigation .graphic {width:174px;}
#main-navigation .brand {width:123px;}
#main-navigation .contact {width:112px; margin-right:0px;}

#footer_inner a {
	color:#6d6d6d;
	text-decoration:none;
}
#footer_inner a:hover {
	text-decoration:underline;
	color:#d53d16;
}
#footer_inner #left {
	float: left;
	text-align: left;
	margin-top:13px;
	width:350px;
	margin-left:30px;
	color:#6d6d6d;
}
#footer_inner #right {
	width:540px;
	height:15px;
	padding-bottom:3px;
	float: right;
	text-align: center;
}
#footer_inner #right ul {
    float: right;
    list-style: none outside none;
    margin-right: 10px;
    margin-top: 12px;
}
#footer_inner #right li {
	float:left;
	background:transparent url('../images/spacer.gif') top right no-repeat;
	padding-right:10px;
	padding-left:10px;
}
#footer_inner #right .last {
	background:none;
}
.clear {clear:both;}
#testimonial {
	width:540px;
	float:left;
	margin-right:20px;
	padding-top:25px;
	padding-left:75px;
}
#author {
	width:80px;
	float:left;
	padding-top:20px;
}
.author-name {font-weight:bold; color:#d53d16; font-size:13px;}

.sn-tab {
	position:fixed;
	right:-214px;
	width:240px;
	height:101px;
	padding:0px 10px 10px 0;
	background:url('../images/vertical_sprite.png') repeat-x;
	z-index:1000;
}
.fb {background-position: 0px -335px; top:100px; background-color:#2c4374;}
.tw {background-position: 0px -446px; top:221px; background-color:#2f9ec2;}
.ln {background-position: 0px -557px; top:342px; background-color:#949594;}
.sn-tab p {
	color:#fff;
	font-weight:normal;
	margin-left:47px;
}
.sn-tab a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.sn-tab a:hover {
	text-decoration:underline;
}
.sn-button {
	float:left;
	width:36px;
	height:111px;	
}
.btn-fb {
	background:#2c4373 url('../images/tabs.png') top left no-repeat;
	background-position: 0px 0px;
}
.btn-tw {
	background:#2f9ec2 url('../images/tabs.png') top left no-repeat;
	background-position: -37px 0px;
}
.btn-ln {
	background:#949594 url('../images/tabs.png') top left no-repeat;
	background-position: -74px 0px;
}
#top-btn {
	position:fixed;
	top:53px;
	right:0px;
	width:37px;
	height:37px;
	background:transparent;
}
#top-btn a {
	width:36px;
	height:13px;
	padding-top:22px;
	background:#d8d9da url('../images/top-button-bg.png') top left no-repeat;
	background-position: 0px 0px;
	color:#343434;
	display:block;
	text-align:center;
	font-size:10px;
	text-decoration:none;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #7b7b7b;
	border-left:1px solid #e7e7e7;
}
#top-btn a:hover {
	background:#ec5a13 url('../images/top-button-bg.png') top left no-repeat;
	background-position: 0px -37px;
	color:#fff;
	border-top:1px solid #ffa460;
	border-bottom:1px solid #96290c;
	border-left:1px solid #ffa460;
}
.home-box {
	height:163px;
	float:left;
	border-top:1px solid #ffa460;
	border-right:1px solid #96290c;
	border-bottom:1px solid #96290c;
	border-left:1px solid #ffa460;
	margin-top:10px;
	background:#ec5a13 url('../images/vertical_sprite.png') top left repeat-x;
	background-position: 0px -1018px;
	color:#fff;
	margin-right:10px;
	width:233px;
	padding:0 10px 10px 10px;
}
.home-box h2 {color:#fff;}
.home-box ul {
	list-style: disc;
    margin: 2px 0 0 20px;
}
.home-box li {
    background: none;
    padding-left: 0px;
	color: #fff;
}
.home-intro {
	width:183px;
}
.home-web {
	width:153px;
}
.home-seo {width:498px; margin-right:0px;}
ul.slideshow {
	list-style:none;
	width:918px;
	height:204px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	border-top:1px solid #ffa460;
	border-right:1px solid #96290c;
	border-bottom:1px solid #96290c;
	border-left:1px solid #ffa460;
}	
ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
	background:none;
	padding-left:0;
}
ul.slideshow li.show {z-index:500;}
ul img {border:none;}
#slideshow-caption {
	width:918px;
	height:70px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#343434;
	z-index:500;
}
#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:1000;
}
#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:1.4em;
	color:#fff;
}
#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
	color:#fff;
}
#contact-form {
	
}
#contact-form label {
	float:left;
	width:200px;
	height:21px;
	padding-top:8px;
	color:#343434;
}
#contact-form input {
	float:left;
	margin-top:5px;
	height:22px;
	border:none;
	width:310px;
	margin-left:10px;
	padding-left:5px;
	border-top:1px solid #d7d7d7;
	border-right:1px solid #7b7b7b;
	border-bottom:1px solid #7b7b7b;
	border-left:1px solid #d7d7d7;
	color:#bbb;
}
#contact-form textarea {
	margin-top:5px;
	height:80px;
	float:left;
	width:310px;
	margin-left:10px;
	border:none;
	padding-left:5px;
	border-top:1px solid #d7d7d7;
	border-right:1px solid #7b7b7b;
	border-bottom:1px solid #7b7b7b;
	border-left:1px solid #d7d7d7;
	color:#bbb;
}
#contact-form .button {
	float:left;
	margin-left:210px;
	width:317px;
	height:40px;
	color:#fff;
	background:#ec5a13 url('../images/vertical_sprite.png') repeat-x;
	background-position: 0px -80px;
	border-top:1px solid #ffa460;
	border-right:1px solid #96290c;
	border-bottom:1px solid #96290c;
	border-left:1px solid #ffa460;
}
#contact-form a {
	float:left;
	width:25px;
	height:19px;
	margin-top:5px;
	padding-top:5px;
	color:#343434;
	display:block;
	background:#dddddd;
	text-align:center;
	text-decoration:none;
	margin-left:5px;
	border-top:1px solid #d7d7d7;
	border-right:1px solid #7b7b7b;
	border-bottom:1px solid #7b7b7b;
	border-left:1px solid #d7d7d7;
}
#contact-form a:hover {
	color:#fff;
	background:#ec5912;
	border-top:1px solid #ffa460;
	border-right:1px solid #96290c;
	border-bottom:1px solid #96290c;
	border-left:1px solid #ffa460;
}
.tooltip {
	display:none;
	background:transparent url('../images/tooltip-bg.gif') no-repeat;
	font-size:12px;
	height:56px;
	width:144px;
	padding:15px 20px 20px 30px;;
	color:#fff;
}
.left-block {
	margin-top:10px;
	width:128px;
	border-top:1px solid #ffa460;
	border-right:1px solid #96290c;
	border-bottom:1px solid #96290c;
	border-left:1px solid #ffa460;
	background:#fff;
	padding:0 10px 10px 10px;
}
.left-block p{
	margin-bottom: 5px;
}
.left-block ul{
    list-style: disc;
	padding-left: 15px;
	margin-top: 0px;
}
.left-block li{
    background: none;
	padding-left: 0px;
}
.first {
	margin-top:0;
}
.map {
	padding:0;
	width:148px;
	height:148px;
}
.banner {
	background:url('../images/banner.jpg') no-repeat;
	width: 918px;
	height: 250px;
}